body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

main {
  flex: 1;
}

.product-info {
  padding: 1rem;
}
.products {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.product {
  border: 1px #404040 solid;
  margin: 1rem;
}

.product img {
  width: 100%;
  max-width: 400px;
}

.product-name {
  text-decoration: none;
  color: black;
}

.img-thumbnail {
  height: 80px;
}

.small-container {
  max-width: 600px;
}

.tech-peepz {
  font-size: 2.5rem;
  color: #d4ac2b;
  font-weight: bold;
}

.site-container {
  min-height: 100vh;
}

.btn-primary {
  background-color: #000000;
  color: #fff;
}

.rating span {
  color: #d4ac2b;
}

.img-large {
  max-width: 100%;
}

.checkout-steps > div {
  border-bottom: 0.2rem solid #a0a0a0;
  color: #a0a0a0;
}
.checkout-steps > div.active {
  border-bottom: 0.2rem solid #f08000;
  color: #f08000;
}

